<PAMDataset>
  <PAMRasterBand band="1">
    <NoDataValue>-9999</NoDataValue>
    <Metadata>
      <MDI key="STATISTICS_MINIMUM">4.4847</MDI>
      <MDI key="STATISTICS_MAXIMUM">41.5212</MDI>
      <MDI key="STATISTICS_MEAN">19.5487</MDI>
      <MDI key="STATISTICS_STDDEV">4.5358</MDI>
      <MDI key="STATISTICS_NNULL">       0</MDI>
      <MDI key="STATISTICS_NULL_PERCENT">       0</MDI>
      <MDI key="STATISTICS_NVALID">  481631</MDI>
      <MDI key="STATISTICS_VALID_PERCENT">.55200944</MDI>
    </Metadata>
  </PAMRasterBand>
</PAMDataset>
